1
Vote

Make it compatible with VS2012 and VS2013

description

I love this extension, but I'm not using VS2010 anymore, and it's not compatible with VS2012 and VS2013... Please update it!

comments

mayerwin wrote Mar 7, 2016 at 9:50 AM

This extension has been updated and is compatible with all versions of Visual Studio 2010+.